@charset "utf-8";html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd,q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center,dl, dt, dd, ol, ul, li, fieldset, form, label, legend{margin:0;padding:0;border:0;outline:0;font-size:100%;background:transparent;resize:none}
body{line-height:1}
a, a:hover{text-decoration:none;outline:none}
a:active, a:focus{outline:0}
img{border:none;}
input{visibility:visible;outline:none}
ul.reset, dl.reset, ul.makelist{list-style:none;padding:0;margin:0}
ul.maketab li,dl.maketab li{float:left;}
a{color:#bf3b41}
a:hover{text-decoration:none}
@font-face{font-family:'CENTAUR';src:url('fonts/CENTAUR.eot');src:local('☺'), url('fonts/CENTAUR.woff') format('woff'), url('fonts/CENTAUR.ttf') format('truetype'), url('fonts/CENTAUR.svg') format('svg');font-weight:normal;font-style:normal;}
.equalgap{margin:0 auto}
.flf{float:left}
.frt{float:right}
.error{color:#F00;}
.success{color:#00C000;}
.absolute{position:absolute}
.reltive{position:relative}
.inline{display:inline}
.clear{clear:both;padding:0;margin:0;overflow:hidden;height:0}
.mainwarapper{width:100%;height:auto;background-color:#f5eee6;background-image:url(../images/monis-bg.jpg);background-repeat:repeat-x;float:left;}
.wrapper{margin:0 auto;width:960px;height:auto;}
.ovfl_hid{overflow:hidden}
body{font:normal 13px 'Open Sans', sans-serif,arial;}
.logo{background:url(../images/logo.jpg) no-repeat;width:153px;height:110px;margin-bottom:15px;}
.menu{background:url(../images/menu-bg.jpg) repeat-x;width:100%;height:47px;border-radius:20px;position:relative;}
.menu li{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#ffffff;font-weight:bold;float:left;margin-left:27px;margin-top:4px;}
.menu li a{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#ffffff;font-weight:bold;float:left;padding:10px;}
.menu li a:hover, #active{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#ffffff;font-weight:bold;float:left;background:url(../images/menuhover-bg.jpg) repeat-x;border-radius:16px;}
.menushadelft{background:url(../images/menu-shade-lft.png) no-repeat;width:133px;height:19px;position:absolute;margin-left:2px;margin-top:2px;}
.menushaderhgt{background:url(../images/menu-shade-rght.png) no-repeat;width:121px;height:19px;position:absolute;margin-left:837px;margin-top:2px;}
.menucntct{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#ffffff;font-weight:bold;float:left;margin-left:47px;margin-top:14px;background:url(../images/phone.png) no-repeat;padding-left:20px;}
.banner{width:99%;height:396px;border:4px solid #FFFFFF;border-radius:8px;background:#CCCCCC;margin-top:20px;box-shadow:0px 2px 7px #888888;background-image:none;background-repeat:no-repeat;}
.banner-img{background:url(../images/banner-img.jpg) no-repeat;width:100%;height:396px;margin-left:4px;margin-top:4px;}
.middle1{width:95%;margin-bottom:20px;float:left;padding:10px 23px;background-color:#FFFFFF;border-radius:8px;margin-top:19px;box-shadow:0px 2px 7px #888888;}
.middle1 h1{font-family:"Century Gothic";font-size:26px;color:#bb8455;font-weight:normal;margin-bottom:12px;}
.middle1-redline{width:100%;height:3px;background-color:#741916;margin-bottom:34px;}
.middle1-inner{width:100%;height:auto;}
.model-img{margin-bottom:20px;background:url(../images/model1.jpg) no-repeat;width:258px;height:254px;float:left;margin-right:34px;}
.middle1-inner h1{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#3f3f3f;float:left;width:67%;text-align:justify;line-height:1.2;}
.middle1-inner h2{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#3f3f3f;float:left;width:67%;text-align:justify;line-height:1.2;}
.middle2{width:95%;height:331px;float:left;padding:10px 23px;background-color:#FFFFFF;border-radius:8px;margin-top:19px;box-shadow:0px 2px 7px #888888;margin-bottom:19px;}
.middle2 h1{font-family:"Century Gothic";font-size:26px;color:#bb8455;font-weight:normal;margin-bottom:12px;}
.middle2-redline{width:100%;height:3px;background-color:#741916;margin-bottom:10px;}
.middle2-slider{background:url(../images/middle-slider-img.jpg) no-repeat;width:100%;height:262px;}
.footer{width:100%;height:290px;float:left;background-color:#faf7f3;border-radius:8px;padding-top:37px;}
.footer-bx1{width:247px;height:211px;margin-left:45px;float:left;}
.footer-bx1 h1{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#761a17;}
.fblike-bx{width:233px;height:165px;margin-top:10px;}
.footer-bx2{width:118px;height:211px;margin-left:45px;float:left;}
.footer-bx2 h1{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#761a17;}
.footer-bx2 h2{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#666666;margin-top:10px;}
.footer-bx3{width:169px;height:211px;margin-left:45px;float:left;}
.footer-bx3 h1{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#761a17;}
.footer-bx3 li{float:left;margin-right:5px;margin-top:10px;}
.footer-bx4{width:200px;height:211px;margin-left:45px;float:left;}
.footer-bx4 h1{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#761a17;margin-bottom:10px;}
.footer-bx4 li{float:left;margin-right:5px;margin-top:3px;}
.footertxt{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666666;width:100%;float:left;margin-top:10px;}
.abtbanner{width:99%;height:247px;border:4px solid #FFFFFF;border-radius:8px;background:#CCCCCC;margin-top:20px;box-shadow:0px 2px 7px #888888;background:url(../images/about-01.jpg) no-repeat;}
.abtmiddle1{width:95%;height:500px;padding:10px 23px;background-color:#FFFFFF;border-radius:8px;margin-top:19px;box-shadow:0px 2px 7px #888888;}
.abtmiddle1 h1{font-family:"Century Gothic";font-size:26px;color:#bb8455;font-weight:normal;margin-bottom:12px;}
.abtmiddle1-inner{width:100%;height:auto;}
.abtmiddle1-redline{width:100%;height:3px;background-color:#741916;margin-bottom:14px;}
.abtmiddle1-inner h1{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#3f3f3f;float:left;width:67%;text-align:justify;}
.abtmiddle1-inner h2{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#3f3f3f;float:left;width:67%;text-align:justify;}
.abtmiddle1-inner h3{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#3f3f3f;float:left;width:67%;text-align:justify;margin-top:5px;}
.abtmodel-img{background:url(../images/abtmodel-img.jpg) no-repeat;width:258px;height:352px;float:left;margin-right:34px;}
.colectionmiddle1{width:95%;height:500px;padding:10px 23px;background-color:#FFFFFF;border-radius:8px;margin-top:19px;box-shadow:0px 2px 7px #888888;}
.colectionmiddle1 h1{font-family:"Century Gothic";font-size:26px;color:#bb8455;font-weight:normal;margin-bottom:12px;}
.colectionmiddle1-inner{width:100%;height:auto;}
.colectionmiddle1-inner h2{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#3f3f3f;float:left;width:67%;text-align:justify;}
.colectionmodel-img{background:url(../images/collection.jpg) no-repeat;width:258px;height:352px;float:left;margin-right:34px;}
.colectionbanner{width:99%;height:247px;border:4px solid #FFFFFF;border-radius:8px;background:#CCCCCC;margin-top:20px;box-shadow:0px 2px 7px #888888;background:url(../images/abtus-banner.jpg) no-repeat;}
.suplyr-middle1-inner{width:100%;height:auto;}
.suplyrmiddle1{width:95%;height:450px;padding:10px 23px;background-color:#FFFFFF;border-radius:8px;margin-top:19px;box-shadow:0px 2px 7px #888888;}
.suplyrmiddle1 h1{font-family:"Century Gothic";font-size:26px;color:#bb8455;font-weight:normal;margin-bottom:12px;}
.suplyr-middle1-inner h1{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#3f3f3f;float:left;width:67%;text-align:justify;}
.suplyr-middle1-inner h2{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#3f3f3f;float:left;width:67%;text-align:justify;margin-bottom:10px;}
.suplyrmodel-img{background:url(../images/supplier.jpg) no-repeat;width:258px;height:352px;float:left;margin-right:34px;}
.cntctmiddle1{width:95%;height:731px;padding:10px 23px;background-color:#FFFFFF;border-radius:8px;margin-top:19px;box-shadow:0px 2px 7px #888888;}
.cntctmiddle1 h1{font-family:"Century Gothic";font-size:26px;color:#bb8455;font-weight:normal;margin-bottom:12px;}
.cntct-middle1-inner{width:100%;height:auto;}
.cntctbanner{width:99%;height:247px;border:4px solid #FFFFFF;border-radius:8px;background:#CCCCCC;margin-top:20px;box-shadow:0px 2px 7px #888888;background:url(../images/contact.jpg) no-repeat;}
.prdctmiddle1{width:95%;height:510px;padding:10px 23px;background-color:#FFFFFF;border-radius:8px;margin-top:19px;box-shadow:0px 2px 7px #888888;}
.prdctmiddle1 h1{font-family:"Century Gothic";font-size:26px;color:#bb8455;font-weight:normal;margin-bottom:12px;}
.prdct-middle1-inner h1{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:bolder;color:#3f3f3f;float:left;width:67%;text-align:justify;}
.prdct-middle1-inner h3{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px;font-weight:bolder;color:#3f3f3f;float:left;width:67%;text-align:justify;margin-bottom:10px;}
.prdct-middle1-inner h2{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#3f3f3f;float:left;width:67%;text-align:justify;margin-top:10px;margin-left:8px;}
.prdct-middle1-inner h2 li{margin-bottom:5px;list-style:circle;}
.prdctmodel-img{background:url(../images/products-main.jpg) no-repeat;width:258px;height:352px;float:left;margin-right:34px;}
.Latest a{font-size:12px !important;color:#EB2B0C !important;text-decoration:none !important;}




/*-------------- 17-08-15 : responsive css start ------------------ */

@media only screen and (min-width:768px) and (max-width:800px){
	.wrapper {
        width: 100%;
}


.logo {
    background: none;
    display: block;
    height: auto;
    margin: 20px auto;
    width: auto;
}

.logo img {
    display: block;
    margin: 0 auto;
    text-align: center;
}

.menushaderhgt {
  
	right:0;
    margin-left: 0;

}

.menucntct {
    color: #444444;

    position: absolute;
    right: 15px;
    top: -35px;
}


.banner {
    height: auto;
	width:97%;
  }
  
  .flexslider {
  overflow:hidden !important;
}
 .flex-control-nav
 {
 display:none;
}


.middle1 {
    float: none;
    height: auto;
    margin: 20px auto;
    overflow: hidden;
    padding: 10px 15px;
    width: 90%;
}

.middle1 h1 {
    font-size: 22px;
      text-align: center;
}
.middle1-inner h2 {
    width: auto !important;
}
.middle1-inner h3{
    width: auto !important;
}


.middle1-redline {
    height: 1px;
    margin: 10px auto;
    padding: 0;
    width: 100%;
}
.model-img {
     float: left;
    height: 220px;
    margin: 20px auto;
    width: 250px;
	background-size:250px 220px;
}



.middle1-inner h1 {
    float: right;
    font-size: 12px;
    text-align: left;
    width: 63%;
}
.footer {
    float: none;
    height: auto;
    overflow: hidden;
    padding:15px 10px;
	width:96%;

}
.footer div {
    display: block;
    height: 0 !important;
	min-height:211px;
    margin: 20px auto !important;
    overflow: hidden !important;
    width: 49% !important;
}


.footer-bx2 h2 {
    font-size: 14px;
    line-height: 20px;

}

.footertxt {
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
}
.footertxt div {
    float: none !important;
    margin: 10px auto;
    text-align: center;
}

.middle2
{
width:94%;
}

.abtbanner {
    background: rgba(0, 0, 0, 0) url("../images/about-01.jpg") no-repeat scroll 90% center;
      height: 247px;
	  	  width:97%;
		  overflow:hidden;
  }


/*--- collection ----*/
.colectionbanner
{
width:97%;
overflow:hidden;
}

.colectionmiddle1-inner	h2
{

float:right !important;
width:62% !important;
}
.suplyr-middle1-inner h2
{

float:right !important;
width:62% !important;}

.prdctmiddle1 h2
{
	float:right !important;
width:62% !important;}
.prdctmiddle1 h3
{
	float:right !important;
width:62% !important;}


.ca-container {
    display: block;
    height: 230px;
    margin: 0 auto !important;
    padding: 0 10px !important;
    position: relative;
    text-align: center !important;
    width: 94% !important;
}
.ca-wrapper {
    height: 100%;
    position: relative;
    width: 100% !important;
}

.ca-nav span.ca-nav-prev{
    left: 0  !important;

}

.ca-nav span.ca-nav-next {
    right: 0 !important;
}


/*---contact us ---*/
.cntctbanner
{
width:97%;
overflow:hidden;
}


.body {
    margin: 0 auto;
    padding: 0;
    width: 100% !important;
}

.Welcome {

    display: block;
    float: left !important;
    margin: 0 auto !important; 
    overflow: hidden;
    padding: 5px 10px !important;
    width: 49% !important;
	border:none !important;
}

.body h2 {
    float: left; 
	margin: 20px auto;
    padding: 0;
    width: 100% !important;
}


#contactform label {
    float: left !important;
    margin: 0 auto !important;
   
    width: 100% !important;
}

#contactform input.text {
    float: none !important;
    margin: 7px auto !important;

    width: 100% !important;
}

#contactform textarea {

    float: none !important;
 
    width: 100% !important;
}


.Latest {
    float: right !important;
    margin: 10px auto !important;
    padding: 5px 10px ;
    width: 45% !important;
}




}
@media only screen and (min-width:481px) and (max-width:767px){
	.wrapper {
        width: 100%;
}


.logo {
    background: none;
    display: block;
    height: auto;
    margin: 20px auto;
    width: auto;
}

.logo img {
    display: block;
    margin: 0 auto;
    text-align: center;
}

.menu {
    display: none;
}


.banner {
    height: auto;
	width:97%;
  }
  
  .flexslider {
  overflow:hidden !important;
}
 .flex-control-nav
 {
 display:none;
}
.flex-direction-nav li a.prev {
    background-size: 35px 30px;
}
.flex-direction-nav li a {
    height: 30px !important;
      width: 35px !important;
}


.flex-direction-nav li a.next {
 background-position:0 0 !important;
   background-size:35px 30px;
   right:-17px !important;
}

.middle1 {
 
    float: none;
    margin: 20px auto;
    overflow: hidden;
    padding: 10px 15px;
	width:90%;
	height:auto;

}

.middle1 h1 {
    font-size: 22px;
      text-align: center;
}

.middle1-redline {
    height: 1px;
    margin: 10px auto;
    padding: 0;
    width: 100%;
}
.model-img {
     float: none;
    height: 220px;
    margin: 20px auto;
    width: 250px;
	
}

.middle1-inner h1 {

    width: auto;
	font-size:12px;
		      text-align: left;
}
.middle1-inner h2 {

    width: auto;
}


.middle1-inner h3 {

    width: auto;
}

.footer {
    float: none;
    height: auto;
    overflow: hidden;
    padding:15px 10px;
	width:95%;

}
.footer div {
    display: block;
    height: 0 !important;
	min-height:211px;
    margin: 20px auto !important;
    overflow: hidden !important;
    width: 49% !important;
}


.footer-bx2 h2 {
    font-size: 14px;
    line-height: 20px;

}

.footertxt {
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
}
.footertxt div {
    float: none !important;
    margin: 10px auto;
    text-align: center;
}



/*--- about us page --*/

.abtbanner {
    background: rgba(0, 0, 0, 0) url("../images/about-01.jpg") no-repeat scroll 90% center;
      height: 247px;
	  	  width:97%;
		  overflow:hidden;
  }




.middle2 {
 
    float: none;
    margin: 20px auto;
    overflow: hidden;
    padding: 10px 15px;
	width:90%;

}

.middle2 h1 {
    font-size: 22px;
      text-align: center;
}

.ca-container {
    display: block;
    height: 230px;
    margin: 0 auto !important;
    padding: 0 10px !important;
    position: relative;
    text-align: center !important;
    width: 94% !important;
}
.ca-wrapper {
    height: 100%;
    position: relative;
    width: 100% !important;
}

.ca-nav span.ca-nav-prev {
    left: 0  !important;

}

.ca-nav span.ca-nav-next {
    right: 0 !important;
}

/* ----- collection ----------*/
.colectionbanner
{
width:97%;
overflow:hidden;
}


.colectionmodel-img {
	 height: 352px;
    width: 258px;
}

/*---contact us ---*/
.cntctbanner
{
width:97%;
overflow:hidden;
}

.body {
    margin: 0 auto;
    padding: 0;
    width: 100% !important;
}

.Welcome {

    display: block;
    float: none !important;
    margin: 0 auto !important; 
    overflow: hidden;
    padding: 5px 10px !important;
    width: 70% !important;
	border:none !important;
}

.body h2 {
    float: left; 
	margin: 20px auto;
    padding: 0;
    width: 100%;
}


#contactform label {
    float: left !important;
    margin: 0 auto !important;
   
    width: 100% !important;
}

#contactform input.text {
    float: none !important;
    margin: 7px auto !important;

    width: 100% !important;
}

#contactform textarea {

    float: none !important;
 
    width: 100% !important;
}


.Latest {
    float: none !important;
    margin: 10px auto !important;
    padding: 5px 10px ;
    width: 100% !important;
}




}


@media only screen and (max-width:480px){
	
.wrapper {
        width: 100%;
}


.logo {
    background: none;
    display: block;
    height: auto;
    margin: 20px auto;
    width: auto;
}

.logo img {
    display: block;
    margin: 0 auto;
    text-align: center;
}

.menu {
    display: none;
}


.banner {
    height: auto;
	width:97%;
  }
  
  .flexslider {
  overflow:hidden !important;
}
 .flex-control-nav
 {
 display:none;
}
.flex-direction-nav li a.prev {
    background-size: 35px 30px;
}
.flex-direction-nav li a {
    height: 30px !important;
      width: 35px !important;
}


.flex-direction-nav li a.next {
 background-position:0 0 !important;
   background-size:35px 30px;
   right:-17px !important;
}

.middle1 {
 
    float: none;
    margin: 20px auto;
    overflow: hidden;
    padding: 10px 15px;
	width:90%;
	height:auto;

}

.middle1 h1 {
    font-size: 22px;
      text-align: center;
}

.middle1-redline {
    height: 1px;
    margin: 10px auto;
    padding: 0;
    width: 100%;
}
.model-img {
     float: none;
    height: 220px;
    margin: 20px auto;
    width: 250px;
	
}

.middle1-inner h1 {

    width: auto;
	font-size:12px;
		      text-align: left;
}
.middle1-inner h2 {

    width: auto;
}


.middle1-inner h3 {

    width: auto;
}

.footer {
    float: none;
    height: auto;
    overflow: hidden;
    padding:15px 0;

}
.footer div {
    display: block;
    float: none !important;
    height: auto !important;
    margin: 20px auto !important;
    overflow: hidden !important;
    width: 90% !important;
}


.footer-bx2 h2 {
    font-size: 14px;
    line-height: 20px;

}

.footertxt {
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
}
.footertxt div {
    float: none !important;
    margin: 10px auto;
    text-align: center;
}


/*--- about us page --*/
.abtbanner {
    background: rgba(0, 0, 0, 0) url("../images/about-01.jpg") no-repeat scroll 90% center;
      height: 247px;
	  	  width:97%;
		  overflow:hidden;
  }



.middle2 {
 
    float: none;
    margin: 20px auto;
    overflow: hidden;
    padding: 10px 15px;
	width:90%;

}

.middle2 h1 {
    font-size: 22px;
      text-align: center;
}

.ca-container {
    display: block;
    height: 230px;
    margin: 0 auto !important;
    padding: 0 10px !important;
    position: relative;
    text-align: center !important;
    width: 205px !important;
}
.ca-wrapper {
    height: 100%;
    position: relative;
    width: 100% !important;
}

.ca-nav span.ca-nav-prev {
    left: 0  !important;

}

.ca-nav span.ca-nav-next {
    right: 0 !important;
}

/* ----- collection ----------*/
.colectionbanner
{
width:97%;
overflow:hidden;
}


.colectionmodel-img {
	 height: 352px;
    width: 258px;
}


/*---contact us ---*/
.cntctbanner
{
width:97%;
overflow:hidden;
}

.body {
    margin: 0 auto;
    padding: 0;
    width: 100% !important;
}

.Welcome {

    display: block;
    float: none !important;
    margin: 0 auto !important; 
    overflow: hidden;
    padding: 5px 10px !important;
    width: 100% !important;
		border:none !important;
}

.body h2 {
    float: left; 
	margin: 20px auto;
    padding: 0;
    width: 100%;
}


#contactform label {
    float: left !important;
    margin: 0 auto !important;
   
    width: 100% !important;
}

#contactform input.text {
    float: none !important;
    margin: 7px auto !important;

    width: 100% !important;
}

#contactform textarea {

    float: none !important;
 
    width: 100% !important;
}


.Latest {
    float: none !important;
    margin: 10px auto !important;
    padding: 5px 10px ;
    width: 100% !important;
}


}